<?php
$z[0]=Array("field","粉利,粉利介绍,钦北区特产,,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","粉利是用上好大米细磨成浆，搓搜成小圆柱状，蒸至八成熟，取出晾干即成。桂林粉利上市说要在冬季春节前后，吃时切成条状，配上腊肉、芹菜或菜花、青蒜等烩炒装盘即可食用。特点是色鲜味美、香滑爽口。,粉利,粉利简介,钦北区特产",69,324);
$z[1][4]['name']="description";
$z[2]=Array("field","粉利_钦北区特产粉利",326,383);
$z[2][4]['name']="title";
$z[3]=Array("field","",385,424);
$z[3][4]['name']="writer";
$z[4]=Array("field","",426,465);
$z[4][4]['name']="source";
$z[5]=Array("field","",467,507);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　粉利是用上好大米细磨成浆，搓搜成小圆柱状，蒸至八成熟，取出晾干即成。粉利上市说要在冬季春节前后，吃时切成条状，配上、芹菜或菜花、青蒜等烩炒装盘即可食用。特点是色鲜味美、香滑爽口。		\n</p><p>　",509,738);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/140320094111B0-19C8.gif",740,826);
$z[7][4]['name']="litpic";

?>